Subject: [mif] ID Tracker State Update Notice: <draft-ietf-mif-mpvd-arch-07.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 17 Dec 2014 07:53:30 -0800

IESG state changed to AD Evaluation::AD Followup from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-mif-mpvd-arch/